{
"Id": "d37edf09-9944-49c0-a6ad-25800d1f18e2",
"Name": "Invoice Number",
"TypeName": "Grooper.Core.DataField",
"ParentId": "ef443045-d57a-4aef-afd4-bba0c0b43dd7",
"Properties":   {"ValueType": {"__type": "StorageTypeString:#Grooper.Core","MaximumLength": 50},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "fc35e9e4-e01d-4371-a13e-134fbf2819c5"}}
}